<?php
/**
 * @param object $task
 * @param mixed[] $taskIdList
 * @param int $bugID
 * @param int $todoID
 */
public function afterCreate($task, $taskIdList, $bugID, $todoID)
{
    return $this->loadExtension('feedback')->afterCreate($task, $taskIdList, $bugID, $todoID);
}
/**
 * @param object $oldTask
 * @param object $task
 * @return void
 */
public function afterUpdate($oldTask, $task)
{
    $this->loadExtension('feedback')->afterUpdate($oldTask, $task);
}
